@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill_r.otf), url(../fonts/gill_r.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill_l.otf), url(../fonts/gill_l.eot);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill_b.otf), url(../fonts/gill_b.eot);
    font-weight: bold;
    font-style: normal;
}

html, body{
    margin: 0;
    padding: 0;
}

html, body, h1, h2, h3, h4, h5, h6{
    font-family: 'Gill';
}

a{
    color: #000;
}

a:hover{
    color: #58585a;
}

/*h1, h2, h3, h4, h5, h6{
    font-weight: bold;
    margin-bottom: 5px;
    color: #6d6e71;
}

h1{
    font-size: 2em;
}

h2{
    font-size: 1.7em;
}

h3{
    font-size: 1.5em;
}

h4{
    font-size: 1.3em;
}

h5{
    font-size: 1.2em;
}

h6{
    font-size: 1em;
}*/

.titulo.rojo, .moduletable h3{
    font-family: 'Gill';
    font-size: 1.7rem;
    color: #e30613;
    margin: 15px 0 10px 0;
}

.titulo.mediano{
    font-size: 2.3rem;
    margin: 15px 0; 
}

.titulo.grande{
    font-size: 3rem;
    margin: 15px 0;
    text-transform: uppercase;
}

.subtitulo{
    font-size: 1.2rem;
    text-transform: uppercase;
    margin: 10px 0;
	
	text-align:center;
}

.texto.grande{
    font-size: 1.4rem;
	
}
.texto.mision{
    font-size: 1.4rem;
    text-align:justify;
}

#contenedor_top_menu{
    max-height: 200px;
}

#lnkLogo{
    display: block;
    max-width: 200px;
}

img.logo{
    max-height: 200px;
    max-width: 100%;
}

.bloque.redes{
    height: 150px;
    display: table;
}

.bloque.redes ul{
    list-style: none;
    height: 130px;
    vertical-align: bottom;
    display: table-cell;
}

.bloque.redes li{
    margin-left: 5px;
    display: inline-block;
}

.bloque.redes a{
    width: 55px;
    height: 55px;
    display: block;
}

.bloque.redes .instagram{
    background: url(../img/instagram.png) center center no-repeat;
}

.bloque.redes .twitter{
    background: url(../img/twitter.png) center center no-repeat;
}

.bloque.redes .facebook{
    background: url(../img/facebook.png) center center no-repeat;
}

.top_menu ul{
    list-style: none;
    margin-bottom: 0;
    float: right;
    height: 50px;
    display: table;
}

.top_menu ul li{
    display: table-cell;
    vertical-align: bottom;
    height: 60px;	
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 0;
    border-bottom: 5px solid transparent;
}

.top_menu ul li:hover{
    border-bottom: 5px solid #000;
}

.top_menu ul li a{
    font-size: 1.1em;
    color: #58585a;
}

.top_menu ul li a:hover{
    color: #000;
}

.footer{
    width: 100%;
    background-color: #231f20;
    padding: 10px;
    color: #fff;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 10px;
    line-height: 25px;
}

.footer p,
.footer h1,
.footer div,
.footer a,
.footer a:hover,
.footer span{
    color: #fff;
}

#acordeon{
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nodoAcordeon{
    float: right;
    margin: 0;
    position: relative;
}

.nodoAcordeon .contenido{
    float: right;
    width: 80%;
    max-height: 90%;
    padding: 30px 10px 10px 10px;
    box-sizing: border-box; 
}

.nodoAcordeon .contenido,
.nodoAcordeon .contenido a,
.nodoAcordeon .contenido p,
.nodoAcordeon .contenido div,
.nodoAcordeon .contenido strong{
    font-size: 1.8rem;
    color: #fff;
}


.nodoAcordeon .seccion{
    width: 0;
    display: none;
    overflow: hidden;
    float: left;
    height: 500px;
}

.nodoAcordeon .seccion img{
    width: 100%;
}

.mini.seccion{
    padding-top: 20px;
    padding-bottom: 20px;
}

.mini.seccion img{
    max-width: 50%;
}

.mini.seccion.amarilla{
    background-color: #ffde16;
}

.mini.seccion.roja{
    background-color: #be1f2d;
}

.mini.seccion.amarilla.fondo{
    background: url(../img/fondo_amarillo.jpg) top left no-repeat;
    background-size: cover;
}

.mini.seccion.roja.fondo{
    background: url(../img/fondo_rojo.jpg) top left no-repeat;
    background-size: cover;
}

.mini.seccion.roja a,
.mini.seccion.roja div,
.mini.seccion.roja p,
.mini.seccion.roja h1,
.mini.seccion.roja h2,
.mini.seccion.roja big{
    color: #fff !important;
}

.btnAcordeon{
    float: right;
    width: 60px;
    height: 500px;
    background-color: #efefef;
    cursor: pointer;
}

#seccion1{
    background: #e3dcd4 url(../img/slide_ac5.jpg) left top no-repeat;
    background-size: cover;
}

#seccion2{
    background: url(../img/slide_ac2.jpg) right top no-repeat;
    background-size: cover;
}

#seccion3{
    background: url(../img/slide_ac3.jpg) right top no-repeat;
    background-size: cover;
}

#top-menu-resp{
    display: none;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    height: 50px;    
    box-sizing: border-box;
    padding: 5px;
    height: 40px;
    line-height: 30px;
}

#top-menu-resp a, #top-menu-resp div{
    display: inline-block;
    vertical-align: middle;
}

#top-menu-resp > a{
    width: 30px;
    height: 19px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.slider.black{
    margin: 15px auto;
}

.lSSlideOuter{
    position: relative;
}

.lSSlideOuter .lSPager.lSpg{
    position: absolute;
    top: 90%;
    left: 45%;
}

.lSSlideOuter .lSPager.lSpg > li a{
    height: 10px;
    width: 10px;
    border: 1px solid #fff;
    background-color: transparent;
}

.black .lSSlideOuter .lSPager.lSpg > li a{
    border: 1px solid #000;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a{
    background-color: #fff;
}

.black .lSSlideOuter .lSPager.lSpg > li:hover a, .black .lSSlideOuter .lSPager.lSpg > li.active a{
    background-color: #000;
}

.lightSlider{
    margin: 0;
    list-style: none;
}

.lightSlider li img{
    width: 100%;
}

.lSAction > a {
    width: 40px;
    display: block;
    top: 50%;
    height: 100px;
    background-image: url(../img/controls.png);
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}

.black .lSAction > a {
    background-image: url(../img/controls_black.png);
}

.black .lSAction > a{
    top: 15%;
}

.lSAction > .lSPrev {
    background-position: 0 0;
    left: 15px;
}

.lSAction > .lSNext {
    background-position: -40px 0;
    right: 15px;
}

.black .lSAction > .lSPrev {
    left: 0;
}

.black .lSAction > .lSNext {
    right: 0;
}

.footer .menu{
    list-style: none;
    text-align: left;
    font-size: 1.3rem;
}

.footer .copy{
    text-align: center;
    margin: 15px 0;
}

#mapa{
    min-height: 250px;
    width: 100%;
    display: block;
}

.footer > .row .columns{
    margin-bottom: 10px;
}

.footer .info.contacto{
    border-left: 1px solid #fff;
}

.footer .info.contacto > div{
    font-size: 0.85rem;
    line-height: 15px;
    text-align: left;
    margin-bottom: 10px;
}

.readmore{
    line-height: 30px;
    color: #fff;
    background-color: #18162e;
    border: 1px solid #e52728;
    text-align: center;
    padding: 0 10px;
}

.black .lSSlideOuter .lSPager.lSpg{
    top: 70%;
}

#banner_gente li img{
    max-width: 100px;
}

/* Pasos Como Funciona */

#ComoFuniconaPasos {
    clear: both;
    float: left;
    margin: 20px auto;
    width: 100%;
    /*height: 880px;*/
    display: block;
    background: url(http://www.courierbox.com/media/1600/fondo.png) left top no-repeat;
}

.CostaPasos {
    width: 50%;
    float: right;
    border-top: 1px dashed #EB1F23;
    border-bottom: 1px dashed #EB1F23;
    margin: 0 20px 0 50px;
    padding: 0 0 20px 0;
    text-shadow: 1px 1px 5px #FFFFFF;
}

/*.current-cfunciona {
    margin-top: 30px;
}*/

.uno {
    background: url(http://www.courierbox.com/media/9074/n1.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.4);
}

.dos {
    background: url(http://www.courierbox.com/media/9075/n2.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.6);
}

.tres {
    background: url(http://www.courierbox.com/media/9076/n3.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.4);
}

.cuatro {
    background: url(http://www.courierbox.com/media/9077/n4.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.6);
}

.cinco {
    background: url(http://www.courierbox.com/media/9077/n4.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.6);
}

.seis {
    background: url(http://www.courierbox.com/media/9077/n4.png) no-repeat 20px 25px;
    background-color:rgba(255,255,255,0.6);
}

.CostaPasos p {
    padding-left: 150px;
}

.CostaPasos h3 {
    padding: 20px 0 20px 150px;
}

#contentInner,
#content1a,
ul.posts,
ul.posts li,
.post_title,
#post_right1a,
.atext,
.atext p,
.post_content_wrapper{
    width: 100% !important;
}

#contentInner{
    padding: 5px 0;
}

ul.posts{
    margin: 0 !important;
}

.moduletable.testimonio #sp-testimonial-wrapper{
    background-color: #f9cdd0;
    padding: 5px 15px;
    box-sizing: border-box;
}

.moduletable.testimonio  #sp-testimonial-wrapper #monialsfader #monials li .testi_text{
    background: #966a6d;
}

.moduletable.testimonio #sp-testimonial-wrapper #monialsfader #monials li .testi_bg {
    background: url(../img/test_bg.png) no-repeat left center !important;
}

#monialsfader,
#sp-testimonial-wrapper #monialsfader #monials li .testi_text,
#sp-testimonial-wrapper #monialsfader #monials li .testi_bg,
#monialsfader #monials li{
    height: auto !important;
}

#monialsfader ul#monials{
    min-height: 200px;
}

ul#ayuda.nav.menu {
    background-color: #d1d4df;
    margin: 0;
    list-style-position: inside;
    padding: 15px;
    box-sizing: border-box;
}

#sp-testimonial-wrapper > div:last-child{
    display: none !important;
    opacity: 0 !important;
}

form#chronoform-contacto,
form#chronoform-casillero {
    padding: 20px;
    background-color: #ededed;
}

#chronoform-contacto label,
form#chronoform-casillero label{
    float: left;
    width: 250px;
    max-width: none;
    color: #df0613;
    font-weight: normal;
}

#chronoform-contacto input[type=text], 
#chronoform-contacto textarea,
#chronoform-casillero input[type=text],
#chronoform-casillero textarea{
    background-color: #c6c6c6;
    border-color: #c6c6c6;
}

#chronoform-contacto input[type=submit],
#chronoform-casillero input[type=submit],
.boton_tracking{
    color: #fff;
    background: #be1f2d;
    border-color: #be1f2d;
}

.boton_tracking:hover{
    color: #fff;
    background: #be1f2d !important;
    border-color: #be1f2d !important;
    opacity: 0.8;
}

div.header.tracking{
    background: url(../img/fondo_tracking.jpg) left bottom no-repeat;
    background-size: cover;
}

div.header.tracking,
div.header.tracking a,
div.header.tracking strong,
div.header.tracking div{
    color: #fff;
}

.tabla.tracking{
    width: 100%;
}

.texto.verde{
    color: #27ae60 !important;
}

.contacto.side {
    background: #be1c2d;
    padding: 15px;
    box-sizing: border-box;
    margin-top: 20px;
    max-width: 250px;
}

.contacto.side div,
.contacto.side span,
.contacto.side strong {
    color: #fff;
}

.contacto.side > div {
    margin-bottom: 10px;
}

.side.contacto .titulo {
    font-weight: bold;
    font-size: 1.1rem;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
}

@media all and (max-width: 700px){
    #contenedor_top_menu{
        max-height: none;
    }
    
    .bloque.redes{
        height: auto;
        text-align: center;
    }
    
    #top-menu-resp{
        display: block;
    }

    #top-menu-body{
        display: none;
    }
    
    .top_menu ul{
        width: 100%;
        text-align: center;
        height: auto;
    }
    
    .top_menu ul li{
        display: block;
        margin-bottom: 5px;
    }
    
    .lSAction > a{
        top: 30%;
    }
    
    .lSSlideOuter .lSPager.lSpg{
        top: 75%;
    }
    
    #lnkLogo{
        margin: 0 auto;
    }
    
    #ComoFuniconaPasos {
        background: none;
    }

    .CostaPasos {
        width: 100%;
        float: none;
        margin: 0;
    }
}